# 3 机构设置
## 3.1 机构管理
### 3.1.1 机构基本信息
- 进入机构后，点击顶部栏的【机构设置】，进入机构设置界面。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202311/onpremises_user_manual/attach_179b7a7154cfb20f.png)<br/>图3-1-1 机构基本信息</div>


## 3.2 权限管理
### 3.2.1 更换主管理员
- 在左侧菜单栏点击【权限管理】-【更换主管理员】，验证当前管理员账号的密码。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733107567ec2445.png)<br/>图3-2-1 验证原密码</div>

- 验证完成后，从该机构下的成员中选择新管理员。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_173fde8ed2b56ca4.png)<br/>图3-2-2 新管理员验证</div>

### 3.2.2 角色管理

- 在左侧菜单栏点击【权限管理】-【角色管理】，可以查看当前机构下的角色列表。
- 系统在机构下默认初始化自定义子管理员角色：机构子管理员。
- 机构子管理员默认拥有全部基础权限和应用权限，支持更改名称和权限，不支持删除。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_173310784ef7cc08.png)<br/>图3-2-3 角色管理</div>

- 点击【添加】，自定义角色名称，完成角色添加。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_173fad1889f607c2.png)<br/>图3-2-4 添加角色</div>

- 点击【更改名称】，可以修改角色名称。
- 点击【设置权限】，配置角色基础权限和应用权限。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_173fad22c1b7722b.png)<br/>图3-2-5 设置权限</div>

- 基础权限：管理公司员工、部门及外部人员的信息，配置权限，管理设备升级及解绑，包括通讯录权限、设备管理、机构设置。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_173facfcc157efcc.png)<br/>图3-2-6 基础权限</div>

- 通讯录权限
	- 人员管理：新增、删除、编辑成员信息，批量导入成员、人脸。
	- 部门管理：新增、编辑及删除部门。
	- 外部人员：新增编辑、删除外部人员信息，导入、导出外部人员。
- 设备管理
	- 设备操作：升级、解绑设备。
- 机构设置
	- 基本信息：查看机构基本信息；
	- 子管理员管理：使该角色拥有子管理员的管理权限。
- 卡片设置
	- 卡片管理：可绑定、解绑、冻结、解冻卡片。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_173faca2e66384bd.png)<br/>图3-2-7 应用权限</div>

- 应用权限：管理门禁、考勤、访客、签到等的操作权限。
- 门禁
	- 门禁管理：进行设备设置，可远程开门及解绑设备。
	- 权限设置：新增、编辑及删除权限组。
	- 开门记录：查看员工、访客及签到人员的开门记录。
	- 报警记录：查看设备报警记录。
	- 开门失败记录：查看开门失败记录。
	- 远程开门记录：查看远程开门记录。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733107faa9f514b.png)<br/>图3-2-8 门禁权限</div>

- 访客
	- 访问信息：查看管理范围内的被访人的全部访客信息。
	- 历史记录：查看管理范围内的被访人的全部历史访客信息。
	- 设备管理：编辑设备名称，选择设备地址。
	- 基础设置：配置访客允许来访时间、通行成员、临时来访、人证比对、访问限制。
	- 接待人员：配置访客接待人员。
	- 来访目的：配置访客来访目的。
	- 到访地址：新增、删除、编辑访客到访地址，设置机构默认到访地址。
	- 通知配置：配置管理访问通知角色及通知方式。
	- 通行权限：管理访客可通行设备。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733108128c2a957.png)<br/>图3-2-9 访客权限</div>

- 实名认证
	- 认证记录：查看记录并导出信息。
	- 数据统计：查看认证数据分析、类型分析。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_173310824acd671b.png)<br/>图3-2-10 实名认证权限</div>

- 考勤
	- 考勤数据：查看实时统计、每日汇总、月度汇总。
	- 考勤设置：管理考勤组、班次、节假日。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733108386c99d7e.png)<br/>图3-2-11 魔点考勤权限</div>

- 签到
	- 签到记录：查看管理范围内的成员发起的签到信息。
	- 历史记录：查看管理范围内的成员发起的历史签到信息。
	- 通知配置：配置管理签到通知角色及通知方式。
	- 活动地址：管理签到活动地址。
	- 接待成员：配置签到接待人员。
	- 邀请短信：管理签到邀请短信模板。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_173310851314882d.png)<br/>图3-2-12 签到权限</div>

- 审批
	- 所有审批：查看管理范围内的成员的审批，包括审批中、成功、失败、撤销等审批。
	- 审批设置：审批流程管理。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17331086782cb3d9.png)<br/>图3-2-13 审批权限</div>

- 测温预警
	- 基本设置：开关智能测温功能，查看并修改设备名称、开启/关闭测温可用。
	- 体温阈值：设置正常体温范围。
	- 通知设置：配置默认角色通知，添加、编辑、删除自定义角色通知。
	- 体温统计：查看体温统计，导出统计报表。
	- 测温规则：管理测温规则。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17331087d1594238.png)<br/>图3-2-14 测温预警权限</div>

- 梯控
	- 梯控记录：查看梯控记录。
	- 梯控权限：管理梯控权限组设置。
	- 梯控设备管理：管理梯控设备。
	- 楼宇管理：管理楼宇信息。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733108932d1e7d4.png)<br/>图3-2-15 梯控权限</div>

- 会议室
	- 会议室管理：新增会议室。
	- 消息模板：管理会议消息模板。
	- 高级设置：设置机构默认会议室提前预约时间、最小预定时段等。
	- 会议记录：查看会议记录。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733108a9c828300.png)<br/>图3-2-16 会议室权限</div>

### 3.2.3 设置子管理员
- 在左侧菜单栏点击【权限管理】-【子管理员管理】，进入子管理员管理界面。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733108bc594409b.png)<br/>图3-2-17 新增子管理员</div>

- 点击【新增子管理员】，选择机构人员，关联角色权限，选择人员和设备管理范围。
- 完成新增后，可对子管理员的角色权限、人员和设备管理范围进行编辑。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_173faaf94e96522d.png)<br/>图3-2-18 新增子管理员</div>